Subject: cd'ing to a shortcut
From: [email-masked] (Jose I. Cabrera)

16 Sep 1998 09:57:45 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

In my home, I added a shortcut to a directory that I use a lot.
How can I change to it from bash?  When I cd to the shortcut name,
it tells me that I have no right.  Here is the full screen:

------------------------------------------------------------------

/jicman <50> ls -l
total 3
-rwxr-xr-x   1 0        everyone      217 Sep 15 14:08 Apps (D).lnk
-rw-r--r--   1 0        everyone      232 Aug 18 11:03 Escalate on Bountiful.lnk

-rw-r--r--   1 0        everyone      377 Sep 15 11:22 New Logs.lnk
drwxr-xr-x   2 0        everyone        0 Sep 15 14:05 test
/jicman <51> cd Apps\ \(D\).lnk
bash: cd: Apps (D).lnk: Permission denied
/jicman <52> cd Escalate\ on\ Bountiful.lnk
bash: cd: Escalate on Bountiful.lnk: Permission denied
/jicman <53> cd New\ Logs.lnk
bash: cd: New Logs.lnk: Permission denied
/jicman <54> cd test/
/jicman/test <55>

--------------------------------------------------------------------

Why is this happening?  How can I cd into this shortcut?  I've
noticed that the test directory has chmod bits assignments
different than the others shortcuts.  I have tried to assign the
d option to the Apps\ \(D\).lnk shortcut, but, I have had no
luck with it.

Anyone?

Please email me, since I will go into vacation soon and I am off
the list until I come back....thanks...

jose
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".